<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_97"
    android:layout_marginTop="@dimen/dp_14"
    android:layout_marginRight="@dimen/dp_14"
    android:layout_marginLeft="@dimen/dp_14">
    
    <com.ruffian.library.widget.RImageView
        android:id="@+id/img_psy"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:is_circle="false"
        android:scaleType="fitXY"
        android:adjustViewBounds="true"
        app:corner_radius="@dimen/dp_8"/>

    <TextView
        android:id="@+id/tv_psy"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/sp_23"
        android:textColor="@color/white"
        android:textStyle="bold"
        android:singleLine="true"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_15"
        android:paddingRight="@dimen/dp_15"
        tools:text="性格测试"
        android:layout_gravity="center"
        />

</FrameLayout>